Subject: [irs-discuss] IP Connectivity Provisioning Profile (draft-boucadair-connectivity-provisioning-profile)

From: <[email-masked]>
Date: Fri, 19 Oct 2012 16:13:29 +0200

Dear all,
 
I'm sending this message to this list as I received several comments asking how to position this I-D vs. IRS. 

I thought it would be useful to have comments and feedback from this list.

Abstract:
   This document describes the Connectivity Provisioning Profile (CPP)
   and proposes a CPP Template to capture IP connectivity requirements
   to be met in the context of delivery of services (e.g.  Voice over IP
   or IP TV) which are to be plugged upon an IP/MPLS infrastructure.
   The CPP defines the set of IP transfer parameters to be supported by
   the underlying IP/MPLS transport network together with a reachability
   scope and bandwidth/capacity needs.  Appropriate performance metrics
   such as one-way delay, one-way delay variation are used to
   characterize an IP transfer service.  Both global and restricted
   reachability scopes can be captured in the CPP.

   Having the generic CPP template allows for (1) automating the process
   of service negotiation and activation, thus accelerating service
   provisioning, (2) setting the (traffic) objectives of Traffic
   Engineering functions and service management functions and (3)
   enriching service and network management systems with 'decision-
   making' capabilities based on negotiated/offered CPPs.

https://datatracker.ietf.org/doc/draft-boucadair-connectivity-provisioning-profile
http://tools.ietf.org/html/draft-boucadair-connectivity-provisioning-profile-02

Comments are welcome.

Cheers,
Med